.foot_item { float: left; width: 130px; overflow: hidden; }
.foot_item h3 { float: left; display: block; width: 100%; line-height: 20px; font-size: 15px; color: #f8f5f8; }
.foot_item a,.foot_item p { float: left; width: 100%; display: block; line-height: 25px; font-size: 13px; color: #aca9ac; }
.foot_link { float: left; width: 100%; margin-top: 10px; overflow: hidden; }
.foot_qrcode { float: left; width: 100%; margin-top: 10px; overflow: hidden; }
.foot_qrcode img { display: block; margin: 0 auto; }
.foot_txt { width: 1200px; margin: 0 auto; text-align: center; padding: 20px 0; }
.foot_txt span { display: inline-block; font-size: 14px; color: #ccc; margin: 0 10px; }
.foot_txt a { display: inline-block; font-size: 14px; color: #ccc; margin: 0 10px; }
.foot_txt a:hover { text-decoration:underline; }